body {
	margin: 0px 0px 0px 0px;
	background-color: #999999;
	background-attachment: scroll;
	background-repeat: repeat;
}

body p, body div, body li, table caption, table th, table td {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}

a:visited {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #DF8605;
	text-transform: none;
	text-decoration: underline;
}

a:hover {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #FFFFFF;
	text-transform: none;
	text-decoration: underline;
}

a:link {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #DF8605;
	text-transform: none;
	text-decoration: underline;
}

h1 {
	font-family: Georgia, serif;
	font-size: 30px;
	font-style: normal;
	color: #FF9900;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FF9900;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 {
	font-family: Georgia, serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FF9900;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

p {
	line-height: 16px;
}

hr {
	color: #000000;
	height: 1px;
}

ol li {
	line-height: 16px;
}

ul li {
	line-height: 16px;
	list-style-type: disc;
}

em, i {
	font-style: italic !important;
}

table.MoSTTable {
	border: solid 1px #000000;
}

table.MoSTTable th {
	background-color: #666666;
	vertical-align: top;
}

table.MoSTTable th, table.MoSTTable th * {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

table.MoSTTable td {
	vertical-align: top;
}

table.MoSTTable td, table.MoSTTable td * {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

td.MoSTTableAlt, .MoSTTableAlt td {
	background-color: #EEEEEE;
}

td.MoSTTableAlt, td.MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * {
}

td.MoSTTableColumn, .MoSTTableColumn td {
	background-color: #EEEEEE !important;
	border: solid 1px #EEEEEE !important;
}

td.MoSTTableColumn, td.MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:visited {
	font-style: normal;
	color: #DF8605;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:hover {
	font-style: normal;
	color: #FFFFFF;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:link {
	font-style: normal;
	color: #DF8605;
	text-transform: none;
	text-decoration: underline;
}

.MoSTImage {
	border-width: 0px;	
}

.MoSTRequiredField {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

.MoSTTextField {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10px;
	color: #000000 !important;
	font-style: normal;
	background-color: #FFFFFF;
	border-style: solid;
	border-color: #000000 #000000 #000000 #000000;
	border-width: 1px;
}

.MoSTPasswordField {
	font-size: 10px;
	color: #000000 !important;
	font-style: normal;
	background-color: #FFFFFF;
	border-style: solid;
	border-color: #000000 #000000 #000000 #000000;
	border-width: 1px;
}

.MoSTDropdownList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000 !important;
	font-style: italic;
	background-color: #FFFFFF;
}

.MoSTButton {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000 !important;
	background-color: #CCCCCC;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: solid;
	border-width: 2px;
}

.MoSTTransparent {
	background-color: transparent;
	border: none;
}

.MoSTAbstract * {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	margin: 0;
}

div.MoSTDocumentList {
	width: 100%;
	float: left;
}

div.MoSTDocumentListRow {
	float: left;
	width: 100%;
}

div.MoSTDocumentListCell1 {
	float: left;
	margin: 1px;
}

div.MoSTDocumentListCellFull {
	width: auto;
}

div.MoSTDocumentList li {
	list-style-type: disc;
}

div.MoSTDocumentListHeading {
	font-family: Georgia, serif;
	font-size: 13px;
	font-weight: normal;
	border: solid 0px #666666;
}

div.MoSTDocumentListHeading a:visited {
	font-family: Georgia, serif;
}

div.MoSTDocumentListHeading a:hover {
	font-family: Georgia, serif;
}

div.MoSTDocumentListHeading a:link {
	font-family: Georgia, serif;
}

/* Obsolete > */
table.MoSTDocumentList tr td {
}

li.MoSTDocumentList {
	list-style-type: disc;
}

p.MoSTDocumentList {
	font-family: Georgia, serif;
	font-size: 13px;
	font-weight: normal;
	border: solid 0px #666666;
	margin: 0px 0px 0px 0px;
}

p.MoSTDocumentList a:visited {
	font-family: Georgia, serif;
}

p.MoSTDocumentList a:hover {
	font-family: Georgia, serif;
}

p.MoSTDocumentList a:link {
	font-family: Georgia, serif;
}
/* < Obsolete */

div.MoSTFormLayout {
	width: 100%;
	float: left;
}

div.MoSTFormLayoutRow {
	float: left;
	width: 100%;
}

div.MoSTFormLayoutCell1 {
	float: left;
}

div.MoSTFormLayoutCell2 {
	float: right;
}

div.MoSTFormLayoutCellFull {
	width: auto;
}

.MoSTPrint {
	display: none;	
}

.MoSTTemplate {
	display: block;
}

#template {
  float: left;
  background-image: url(/templates/2008/images/background-template.gif);
  text-align: left;
  width: 1000px;
  height: 100%;
}

#templatehome {
  float: left;
  background: #000000;
  text-align: left;
  width: 100%;
  height: 100%;
}

#leftnav {
 float: left;
 margin: 0;
 padding: 0;
 width: 252px; 
 background-image: url(/templates/2008/images/Bkg_nav.gif);
}

#leftnav ul {
 margin: 0;
 padding: 0;
}

#leftnav ul li{
  margin: 0px;
  border-bottom: solid 1px #000000;
  list-style: none; 
  text-decoration: none;
  font-size: 13px;
  color: #000000;
}


#leftnav a {
  padding: 8px 0 8px 10px;
  text-decoration: none;
  color: #000000;
  font-size: 14px;
  Display: block;
}

#leftnav a:hover {
  background-color: #f78244;
  display: block;
}

h2 {
  Padding: 2px 2px 2px 5px;
  Margin-top: 20px;
  Margin-bottom: 7px;
  background-color: #F2F2F2;
  Border: Solid 1px #999999;
}

 /*  content styles */
  
#content {
 background-color: #ffffff;
}

#content p {
  text-align: left;
}

#MoSTContent a:hover {
  background-color: #FF9900;
  color: #ffffff;
}

div#headerimage div.MoSTAbstract * {
  border: none;
  margin: 0;
}

 /*  column styles */

#columnone {
  margin-left: 0px;
  float: left;
  width: 252px; 
  height: 100%;
  background: #000000;
}

#columntwo {
  padding: 30px 30px 0 30px;
  margin: 0px;
  float: left;
  width: 485px; 
  height: 100%;
  background: #ffffff;
}

#columnthree {
  padding: 0px;
  width: 203px; 
  float: left;
  height: 100%;
  background: #000000;
}


.MoSTDocumentList li {
  margin-left: -25px;  
}


.Body strong, MoSTAbstract strong, P strong {
  color: #FF9900;
  font-weight: bold;
}


.MoSTLogin {width: 100%; float: left; padding: 0 0 20px 0 }

.MoSTVersion {
	display: none;
	visibility: hidden;
}
